<!DOCTYPE HTML>
<html>
    <head>
    	<link rel="stylesheet" type="text/css" href="./index.css">
        <title>Activity: CSS Introduction</title>
        <style type="text/css">

        h1{
		color: black !important;}
		
		#internal{
		color: orange; 
		}

	</style>

    </head>
    <body>

        <p style="color:red">Apply inline styling here.</p>

        <p id="internal">Apply internal styling here.</p>
        <p id="external">Apply external styling here.</p>

        <h1>CSS Introduction Activity</h1>


        <h2 id="things_to_learn">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol id="languages_to_be_learned">
            <li class="offering_item">Hypertext Markup Language</li>
            <li class="offering_item">Cascading Style Sheet</li>
            <li class="offering_item">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        
        <ol>
            <li id="tools_to_be_used1">Sublime Text</li>
          	<li id="tools_to_be_used2">Postman</li>
            <li id="tools_to_be_used3">Heroku</li>
            <li id="tools_to_be_used4">GitLab</li>
        </ol>
            	           	               
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li class="other_things_to_learn">Node.js</li>
                <li class="other_things_to_learn">Express.js</li>
                <li class="other_things_to_learn">React.js</li>
                <li class="other_things_to_learn">MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>